{
  "hostname": "WINDOWS-PC",
  "auth_code": "",
  "player_id": 2,
  "player_name": "Windows-Player1",
  "playlist_id": 1,
  "orientation": "Landscape",
  "authenticated": true,
  "server_url": "http://192.168.0.107:8080"
}